﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@using Task24_Low.Models

@foreach (Comment feed in ViewBag.FeedBack)
{

    <div class="article-title">@feed.Name</div>
    <div class="article-content">@feed.CommentText</div>
    <div class="article-date">@feed.DatePosted.Day/@feed.DatePosted.Month/@feed.DatePosted.Year</div>
    <br />
}

<div class="form-wrapper">
    <h3 class="feedbak-title">Give your feedback here!</h3>
    <form action="/Guest/FeedBack" method="post">
        <div class="form-fields__wrapper">
            <input type="hidden" name="Id" value="" />
            <div class="form-input">
                <label>Enter your name:</label> <input type="text" name="Name" value="" class="input-name" />
            </div>
            <div class="form-input">
                <label>Enter your comment:</label><input type="text" name="CommentText" value="" class="input-comment" />
            </div>
            <button class="btn-submit" type="submit">Send</button>
        </div>
    </form>
</div>